clutter-1.0
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/clutter-1.0

general

source
clutter-1.0 (source, libs)
version
1.26.2+dfsg-3
maint
Debian GNOME Maintainers (a), Andreas Henriksson (u), Jeremy Bicha (u), Michael Biebl (u), Sjoerd Simons (u), Rico Tzschichholz (u)
arch
any all
std-ver
3.9.8
VCS
Subversion (browse)

todo

  • Lintian reports 15 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The as-installed testing for this package did not pass (log).
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • clutter-1.0-tests: Override says misc - optional, .deb says misc - extra

news RSS

bugs

all bug history graph
7 (8)
RC
0
I&N
6 (7)
M&W
1
F&P
0
Ubu
7